{
  "db": {
    "goodtimes": {
      "dialect": "sqlite",
      "storage": "../db/goodtimes.db",
      "logging": false,
      "timezone": "+00:00"
    }
  },
  "server": {
    "port": 11141
  },
  "frontendPath": "./",
  "basePath": "/",
  "sessions": {
    "db": "../db/sessions.db",
    "store-secret": "m@g1kc00ki3z!"
  }
}
